Bug 434623 - tastymenu is a Kicker applet and thus useless on Fedora 9
tastymenu is a Kicker applet and thus useless on Fedora 9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tastymenu (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kelly Miller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-23 10:08 EST by Kevin Kofler
Modified: 2009-06-09 20:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 20:26:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Kofler 2008-02-23 10:08:43 EST
Description of problem:
Tasty Menu is a Kicker applet, which means it is entirely useless in a KDE 4 
environment as Fedora 9 is providing. There is no Kicker in Fedora 9 anymore. 
I don't know how it gets along without using the Kicker library (which is no 
longer available), so it wasn't caught in the broken dependency checks, but 
the package is actually non-functional in Fedora 9 and should be retired for 
Fedora 9 or later by following the procedure described at:
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife

Version-Release number of selected component (if applicable):
tastymenu-*.fc9
Comment 1 Kevin Kofler 2008-03-11 16:37:57 EDT
Can you please follow the 
http://fedoraproject.org/wiki/PackageMaintainers/PackageEndOfLife procedure? 
The package should be marked dead.package and blocked from at least dist-f9 
(f9-beta too if possible).
Comment 2 Kelly Miller 2008-03-19 16:47:48 EDT
Okay, I think I've got it.  I don't have the ability to modify the wiki, though.
Comment 3 Bug Zapper 2008-05-14 01:35:24 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-06-09 19:37:16 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Kevin Kofler 2009-06-09 20:26:57 EDT
This has been blocked from Fedora 11 and higher, we can't remove it from the F9 and F10 release repos.

Note You need to log in before you can comment on or make changes to this bug.